/** page_editor_view_new/website_data/366418/976848/45207478/52/34554338/826f5c9b568249f8b583eda6b2b6509d/page_editor.css **/
#i9s8{position:relative;}#i7ip{position:relative;}#iz9q{position:relative;padding:10px;}#ig6q{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#i38l{width:100%;display:flex;}#i08h{width:calc(50% - 5px);}#i4cue{width:100%;}#iauws{width:calc(50% - 5px);}#id32m{width:100%;}@media (max-width: 1024px){#ig6q{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ig6q{flex:1 1 100%;max-width:100%;height:auto;}}#iup9b{position:relative;padding-right:0px;padding-left:0px;}#i2eno{position:relative;}#ihgjn{position:relative;padding:10px;}#ikcld{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#icdjj{width:100%;display:flex;}#irc93{width:calc(50% - 5px);}#iuv7t{width:100%;}#ir8be{width:calc(50% - 5px);}#isry8{width:100%;}#iwjzl{z-index:auto;overflow:unset;}#ikddh{position:relative;z-index:auto;}@media (max-width: 1024px){#ikcld{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ikcld{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i9s8 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i9s8 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i9s8 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #iup9b {
              padding-top:0px;
              padding-bottom:0px;
            }
            @media (max-width: 992px) {
              #iup9b {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iup9b {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */